CLASSPATH=$CLASSPATH:./
CLASSPATH=$CLASSPATH:honeywelljpos.jar
CLASSPATH=$CLASSPATH:jpos111.jar
CLASSPATH=$CLASSPATH:xerces.jar
CLASSPATH=$CLASSPATH:RXTXcomm.jar
CLASSPATH=$CLASSPATH:log4j-1.2.15.jar

LIB_PATH=./

echo "############################################"
echo "Start Honeywell JavaPOS Test Application"
echo "############################################"

java -cp $CLASSPATH  -Djava.library.path=$LIB_PATH com.honeywell.javapos.test.HoneywellJPosTester 
